#home {
    margin: 0 auto;
    width: 95%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 10px;
    margin-bottom: 20px;
    box-shadow: 0 2px 6px rgba(100,100,100,.3);
}

#blogTitle {
    height: 40px;
    background: #fff;
    clear: both;
}
#blogTitle h1 {
    font-size: 35px;
    font-weight: bold;
    line-height: 1.5em;
    margin-top: 0px;
    margin-bottom: 20px;
}
.dayTitle {
    width: 100%;
    color: #666;
    line-height: 2.2em;
    font-size: 0;
    clear: both;
    border-bottom: 1px solid #ccc;
    text-align: center;
}
#navigator {
    font-size: 17px;
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
    height: 50px;
    clear: both;
    margin-top: 25px;
}
#navigator {
    background-color: #56b725;
    height: 60px;
    line-height: 60px;
    overflow: hidden;
    clear: both;
    height: 40px;
    line-height: 40px;
}

#navList a:link, #navList a:visited, #navList a:active {
    color: #fff;
}
.blogStats {
    float: right;
    color: #fff;
    padding-right: 10px;
    text-align: right;
}

#topics .postTitle {
    border: 0;
    font-size: 170%;
    font-weight: bold;
    float: left;
    line-height: 1.5;
    width: 100%;
    padding-left: 5px;
}

.cnblogs-markdown .hljs, .cnblogs-post-body .hljs {
    font-family: "Courier New",sans-serif!important;
    font-size: 13px !important;
    line-height: 1.5!important;
    padding: 5px !important;
}
/*
XCode style (c) Angel Garcia <angelgarcia.mail@gmail.com>
*/

.cnblogs-markdown .hljs {
  display: block;
  overflow-x: auto;
  padding: 0.5em;
  background: #fff;
  color: black;
}

/* Gray DOCTYPE selectors like WebKit */
.xml .cnblogs-markdown .hljs-meta {
  color: #c0c0c0;
}

.cnblogs-markdown .hljs-comment,
.cnblogs-markdown .hljs-quote {
  color: #007400;
}

.cnblogs-markdown .hljs-tag,
.cnblogs-markdown .hljs-attribute,
.cnblogs-markdown .hljs-keyword,
.cnblogs-markdown .hljs-selector-tag,
.cnblogs-markdown .hljs-literal,
.cnblogs-markdown .hljs-name {
  color: #aa0d91;
}

.cnblogs-markdown .hljs-variable,
.cnblogs-markdown .hljs-template-variable {
  color: #3F6E74;
}

.cnblogs-markdown .hljs-code,
.cnblogs-markdown .hljs-string,
.cnblogs-markdown .hljs-meta-string {
  color: #c41a16;
}

.cnblogs-markdown .hljs-regexp,
.cnblogs-markdown .hljs-link {
  color: #0E0EFF;
}

.cnblogs-markdown .hljs-title,
.cnblogs-markdown .hljs-symbol,
.cnblogs-markdown .hljs-bullet,
.cnblogs-markdown .hljs-number {
  color: #1c00cf;
}

.cnblogs-markdown .hljs-section,
.cnblogs-markdown .hljs-meta {
  color: #643820;
}


.cnblogs-markdown .hljs-class .cnblogs-markdown .hljs-title,
.cnblogs-markdown .hljs-type,
.cnblogs-markdown .hljs-built_in,
.cnblogs-markdown .hljs-builtin-name,
.cnblogs-markdown .hljs-params {
  color: #5c2699;
}

.cnblogs-markdown .hljs-attr {
  color: #836C28;
}

.cnblogs-markdown .hljs-subst {
  color: #000;
}

.cnblogs-markdown .hljs-formula {
  background-color: #eee;
  font-style: italic;
}

.cnblogs-markdown .hljs-addition {
  background-color: #baeeba;
}

.cnblogs-markdown .hljs-deletion {
  background-color: #ffc8bd;
}

.cnblogs-markdown .hljs-selector-id,
.cnblogs-markdown .hljs-selector-class {
  color: #9b703f;
}

.cnblogs-markdown .hljs-doctag,
.cnblogs-markdown .hljs-strong {
  font-weight: bold;
}

.cnblogs-markdown .hljs-emphasis {
  font-style: italic;
}

